jQuery(document).ready(function($){

    $(document).on('click', '#vw-driving-school-welcome-notice .notice-dismiss', function(){
        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'vw_driving_school_dismiss_notice'
            }
        });
    });

});